﻿using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Windows;
using Telerik.Windows.Media.Imaging.FormatProviders;
using Telerik.Windows.Controls;

namespace ImageEditor
{
    /// <summary>
    /// Interaction logic for MainWindow.xaml
    /// </summary>
    public partial class MainWindow : Window
    {
        public MainWindow()
        {
            InitializeComponent();
            this.ImageEditorUI.Loaded += new RoutedEventHandler(ImageEditorUI_Loaded);
            
        }

        void ImageEditorUI_Loaded(object sender, RoutedEventArgs e)
        {
            ImageEditorUI.OpenCommand = new CustomOpenCommand((sender as RadImageEditorUI).ImageEditor);
        }
    }
}
